<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Grid Exercise</title>
    <link rel="stylesheet" href="style/grid-exercise.css">
</head>
<body>

    <div class="container">

            <div class="row">
                <div class="grid one-half">1/2</div>
                <div class="grid one-half">1/2</div>
            </div>

            <div class="row">
                <div class="grid one-third">1/3</div>
                <div class="grid one-third">1/3</div>
                <div class="grid one-third">1/3</div>
            </div>

            <div class="row">
                <div class="grid one-fourth">1/4</div>
                <div class="grid one-fourth">1/4</div>
                <div class="grid one-fourth">1/4</div>
                <div class="grid one-fourth">1/4</div>
            </div>

            <div class="row">
                <div class="grid one-eighth">1/8</div>
                <div class="grid one-eighth">1/8</div>
                <div class="grid one-eighth">1/8</div>
                <div class="grid one-eighth">1/8</div>
                <div class="grid one-eighth">1/8</div>
                <div class="grid one-eighth">1/8</div>
                <div class="grid one-eighth">1/8</div>
                <div class="grid one-eighth">1/8</div>
            </div>

            <div class="row">
                <div class="grid one-fourth">1/4</div>
                <div class="grid one-half">1/2</div>
                <div class="grid one-eighth">1/8</div>
                <div class="grid one-eighth">1/8</div>
            </div>
    </div>

</body>
</html>